Computer Security
[EN] securityvulns.ru no-pyccku


Cygwin setup packages spoofing
Published:26.07.2008
Source:
SecurityVulns ID:9173
Type:client
Threat Level:
4/10
Description:Package source authentity is not checked during installation procedure.
Original documentdocumentadvisories_(at)_host.security-objectives.com, SECOBJADV-2008-02: Cygwin Installation and Update Process can be Subverted Vulnerability (26.07.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod